<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>Summer</title>
    <link rel="stylesheet" type="text/css" href="css/bootstrap.css">
    <link rel="stylesheet" type="text/css" href="css/bootstrap-datetimepicker.css">
    <link rel="stylesheet" type="text/css" href="css/style.css">
  </head>
  <body class="container-fluid">
    <div class="row">
      <header id="header">
        <div class="content-header">
          <div id="logo" class="col-md-2 col-xs-2 col-sm-2 col-lg-2 reset">
          <a href="" title="Summer cửa lò hotel"><img src="images/logo.png"></a>
        </div>
        <!-- logo -->
        <div id="info" class="col-md-5 col-xs-10 col-sm-10 col-lg-6 col-xl-5 reset">
          <h3 class="title"><a href="" title="SUMMER CỬA LÒ HOTEL">SUMMER CỬA LÒ HOTEL</a></h3>
          <span class="hidden-xs"><img src="images/icon_top_adress.png"> Add: 268 Bình Minh, Cửa Lò, Nghệ An, Việt Nam</span>
          <div class="contact">
            <div class="hotline col-md-12 col-xs-6 col-sm-6 col-lg-5 hidden-xs reset">
              <span><img src="images/icon_top_call.png"> Tel: 02383.998.998 - 02383.998.999</span>
            </div>
            <div class="email col-md-12 col-xs-6 col-sm-6 col-lg-6 hidden-xs reset">
              <span><img src="images/icon_top_email.png"> Email: sales@summercualo.com</span>
            </div>
          </div>
        </div>
        <!-- info -->
        <div id="hotline" class="col-xs-12 col-sm-12 col-md-5 col-lg-4 reset">
          <div class="col-xs-1 col-sm-1 reset">
            <div class="visible-sm visible-xs line-wrap">
              <div class="line"></div>
              <div class="line"></div>
              <div class="line"></div>
            </div>
          </div>
          <div class="col-xs-10 col-sm-6 col-md-12 col-lg-12 reset sm-hotline">
            <text>Hotline:</text> <span class="number-phone"><img class="hidden-sm hidden-xs" src="images/icon_hotline.png"> 0914.10.88.22 - <span style="white-space: nowrap">0916.41.88.22 - 0915.41.88.22</span></span>
          </div>
          <div class="box-support pull-right">
            <div class="dropdown col-md-8 col-xs-8 col-sm-8 col-lg-8 reset">
              <button class="btn btn-support dropdown-toggle" type="button" data-toggle="dropdown">
              <b>Hỗ trợ trực tuyến</b>
              <span class="glyphicon glyphicon-menu-down"></span></button>
              <ul class="dropdown-menu tab-mo">
                <li>
                  <div class="box-tab">
                    <div class="tieude">
                      Hãy để các chuyên viên tư vấn giàu kinh nghiệm của Summer Cửa Lò tư vấn cho Quý khách những thông tin hữu ích để lựa chọn được những phòng khách sạn <span> tốt nhất với nhu cầu của bạn.</span>
                    </div>
                    <div class="list-contact">
                      <div class="contact">
                        <div class="contact-header">
                          <div class="percent-30">
                            <img class="img-circle" src="images/avatar.jpg" >
                          </div>
                          <div class="percent-70">
                            <span>Liên hệ với tôi qua:</span>
                            <div class="icon-contact">
                              <img src="images/icon.png">
                            </div>
                          </div>
                        </div>
                        <!-- contact-header -->
                        <div class="contact-body">
                          <b>Trần Thu Hà</b>
                          <p><img src="images/header-icon-mail.png"> <span>Thuha0909@gmail.com</span></p>
                          <p><img src="images/header-icon-phone.png"> <span>0965.135.511</span></p>
                        </div>
                        <!-- contact-body -->
                      </div>
                      <!-- contact -->
                      <div class="contact">
                        <div class="contact-header">
                          <div class="percent-30">
                            <img class="img-circle" src="images/avatar.jpg" >
                          </div>
                          <div class="percent-70">
                            <span>Liên hệ với tôi qua:</span>
                            <div class="icon-contact">
                              <img src="images/icon.png">
                            </div>
                          </div>
                        </div>
                        <!-- contact-header -->
                        <div class="contact-body">
                          <b>Trần Thu Hà</b>
                          <p><img src="images/header-icon-mail.png"> <span>Thuha0909@gmail.com</span></p>
                          <p><img src="images/header-icon-phone.png"> <span>0965.135.511</span></p>
                        </div>
                        <!-- contact-body -->
                      </div>
                      <!-- contact -->
                      <div class="contact">
                        <div class="contact-header">
                          <div class="percent-30">
                            <img class="img-circle" src="images/avatar.jpg" >
                          </div>
                          <div class="percent-70">
                            <span>Liên hệ với tôi qua:</span>
                            <div class="icon-contact">
                              <img src="images/icon.png">
                            </div>
                          </div>
                        </div>
                        <!-- contact-header -->
                        <div class="contact-body">
                          <b>Trần Thu Hà</b>
                          <p><img src="images/header-icon-mail.png"> <span>Thuha0909@gmail.com</span></p>
                          <p><img src="images/header-icon-phone.png"> <span>0965.135.511</span></p>
                        </div>
                        <!-- contact-body -->
                      </div>
                      <!-- contact -->
                    </div>
                    <!-- list-contact -->
                    <hr>
                    <div class="list-contact">
                      <div class="contact">
                        <div class="contact-header">
                          <div class="percent-30">
                            <img class="img-circle" src="images/avatar0.jpg" >
                          </div>
                          <div class="percent-70">
                            <span>Liên hệ với tôi qua:</span>
                            <div class="icon-contact">
                              <img src="images/icon.png">
                            </div>
                          </div>
                        </div>
                        <!-- contact-header -->
                        <div class="contact-body">
                          <b>Võ Phương Linh</b>
                          <p><img src="images/header-icon-mail.png"> <span>anhngoc0909@gmail.com</span></p>
                          <p><img src="images/header-icon-phone.png"> <span>0965.135.511</span></p>
                        </div>
                        <!-- contact-body -->
                      </div>
                      <!-- contact -->
                      <div class="contact">
                        <div class="contact-header">
                          <div class="percent-30">
                            <img class="img-circle" src="images/avatar0.jpg" >
                          </div>
                          <div class="percent-70">
                            <span>Liên hệ với tôi qua:</span>
                            <div class="icon-contact">
                              <img src="images/icon.png">
                            </div>
                          </div>
                        </div>
                        <!-- contact-header -->
                        <div class="contact-body">
                          <b>Võ Phương Linh</b>
                          <p><img src="images/header-icon-mail.png"> <span>anhngoc0909@gmail.com</span></p>
                          <p><img src="images/header-icon-phone.png"> <span>0965.135.511</span></p>
                        </div>
                        <!-- contact-body -->
                      </div>
                      <!-- contact -->
                      <div class="contact">
                        <div class="contact-header">
                          <div class="percent-30">
                            <img class="img-circle" src="images/avatar0.jpg" >
                          </div>
                          <div class="percent-70">
                            <span>Liên hệ với tôi qua:</span>
                            <div class="icon-contact">
                              <img src="images/icon.png">
                            </div>
                          </div>
                        </div>
                        <!-- contact-header -->
                        <div class="contact-body">
                          <b>Võ Phương Linh</b>
                          <p><img src="images/header-icon-mail.png"> <span>anhngoc0909@gmail.com</span></p>
                          <p><img src="images/header-icon-phone.png"> <span>0965.135.511</span></p>
                        </div>
                        <!-- contact-body -->
                      </div>
                      <!-- contact -->
                    </div>
                  </div>
                </li>
              </ul>
            </div>
            <span class="col-md-4 col-xs-4 col-sm-4 col-lg-4 icon-ky"><img src="images/icon_nav_top_co1.png"> <img src="images/icon_nav_top_vn.png"></span>
          </div>
        </div>
        <!-- hotline -->
        </div>
      </header>
      <!-- header -->
      <div id="slider">
        <div id="myCarousel" class="carousel slide" data-ride="carousel">
          <!-- Indicators -->
          <ol class="carousel-indicators hidden-xs hidden-sm">
            <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
            <li data-target="#myCarousel" data-slide-to="1"></li>
            <li data-target="#myCarousel" data-slide-to="2"></li>
            <li data-target="#myCarousel" data-slide-to="3"></li>
            <li data-target="#myCarousel" data-slide-to="4"></li>
          </ol>
          <!-- Wrapper for slides -->
          <div class="carousel-inner">
            <div class="item active">
              <a href="" title=""><img src="images/slider.jpg" alt="Los Angeles"></a>
            </div>
            <div class="item">
              <a href="" title=""><img src="images/slider.jpg" alt="Chicago"></a>
            </div>
            <div class="item">
              <a href="" title=""> <img src="images/slider.jpg" alt="New York"></a>
            </div>
            <div class="item">
              <a href="" title=""> <img src="images/slider.jpg" alt="New York"></a>
            </div>
            <div class="item">
              <a href="" title=""> <img src="images/slider.jpg" alt="New York"></a>
            </div>
          </div>
          <!-- Left and right controls -->
          <a class="left carousel-control" href="#myCarousel" data-slide="prev" id="btn-slider_left">
            <span><img src="images/icon_slider_left.png" ></span>
            <span class="sr-only">Previous</span>
          </a>
          <a class="right carousel-control" href="#myCarousel" data-slide="next" id="btn-slider_right">
            <span><img src="images/icon_slider_right.png"></span>
            <span class="sr-only">Next</span>
          </a>
        </div>
      </div>
      <!-- slider -->
      <button class="btn btn-datphong hidden show-mobile">Đặt phòng <span class="glyphicon glyphicon-menu-up"></span></button>
      <div id="datphong">
        <div class="form-datphong">
          <div class="form-header title">
            Đặt phòng
          </div>
          <div class="form-body">
            <div class="row">
              <div class="col-md-6 col-xs-6 col-sm-6 col-lg-6">
                <div class="input-group">
                  <input type="text" placeholder="Loại phòng">
                  <span class="group glyphicon glyphicon-menu-down dropdown-toggle" data-toggle="dropdown"></span>
                  <ul class="dropdown-menu">
                    <li></li>
                  </ul>
                </div>
                <div class="input-group">
                  <input type="text" placeholder="Người lớn">
                  <span class="group glyphicon glyphicon-menu-down  dropdown-toggle" data-toggle="dropdown"></span>
                  <ul class="dropdown-menu">
                    <li></li>
                  </ul>
                </div>
                <div class="input-group">
                  <input type="text" placeholder="Ngày đến" id="ngayden">
                  <span class="group"><img src="images/icon_dtpk.png"></span>
                </div>
              </div>
              <div class="col-md-6 col-xs-6 col-sm-6 col-lg-6" style="padding-left: 2px;">
                <div class="input-group">
                  <input type="text" placeholder="Số lượng phòng">
                  <span class="group glyphicon glyphicon-menu-down dropdown-toggle" data-toggle="dropdown"></span>
                  <ul class="dropdown-menu">
                    <li></li>
                  </ul>
                </div>
                <div class="input-group">
                  <input type="text" placeholder="Trẻ em">
                  <span class="group glyphicon glyphicon-menu-down dropdown-toggle" data-toggle="dropdown"></span>
                  <ul class="dropdown-menu">
                    <li></li>
                  </ul>
                </div>
                <div class="input-group">
                  <input type="text" placeholder="Ngày đi" id="ngaydi">
                  <span class="group"><img src="images/icon_dtpk.png"></span>
                </div>
              </div>
              <div class="col-md-12 col-xs-12 col-sm-12 col-lg-12">
                <span class="btn btn-datphong">Đặt phòng</span>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- datphong -->
      <div id="nav">
          <ul>
            <li class="action"> <a href="" title="các loại phòng">các loại phòng </a></li>
            <li> <a href="" title="ẩm thực">ẩm thực </a></li>
            <li> <a href="" title="giải trí">giải trí </a></li>
            <li> <a href="" title="spa">spa </a></li>
            <li> <a href="" title="hội nghị">hôi nghị và sự kiện </a></li>
            <li> <a href="" title="lễ cưới">lễ cưới </a></li>
            <li> <a href="" title="ưu đãi">ưu đãi </a></li>
            <li> <a href="" title="tin tức">tin tức </a></li>
            <li> <a href="" title="ảnh video">ảnh video </a></li>
            <li> <a href="" title="liên hệ">liên hệ </a></li>
          </ul>
      </div>
        <!-- nav -->
      <div id="content">
        <div class="clear-fix"></div>
        <div id="present">
          <div class="col-xs-10 col-sm-10 col-md-10 col-lg-10 reset">
            <div class="title present-title">
              <a href="" title="Welcome to Summer Cửa Lò Hotel">Welcome to Summer Cửa Lò Hotel</a>
            </div>
            <div class="col-xs-10 col-md-11 col-sm-11 col-lg-12 reset " id="noidung">
              <div>
                Summer Cửa Lò là  khách sạn đạt chuẩn 4 sao quốc tế tại thị xã Cửa Lò. Với 250 phòng nghỉ hướng biển và đều có ban công, đặc biệt là bể bơi vô cực ở tầng thượng tạo cho khách hàng một không gian nghỉ ngơi thoải mái với tầm nhìn bao quát biển Cửa Lò và cảm nhận sự thư giãn tuyệt đối giữa không trung. <span class="hidden-xs">Khách sạn có bốn nhà hàng và 02 quầy bar hiện đại, đặc biệt là Sky Bar – quầy bar tại tầng thượng khách sạn. Khách sạn có tổng cộng 4 phòng hội nghị, trong đó có 1 phòng họp lớn và 3 phòng họp nhỏ với trang thiết bị hội nghị hiện đại. Những tiện ích khác bao gồm thang máy quan sát ngoài trời để ngắm biển với thiết kế 3 mặt bằng kính độc đáo, Summer Spa với 9 phòng trị liệu hiện đại, phòng tập thể hình Summer Fitness mở cửa 24h và có khu vui chơi dành cho trẻ em</span>...<a href="" title="">Xem chi tiết</a>
              </div>
            </div>
          </div>
          <div class="col-xs-2 col-sm-2 col-md-2 col-lg-2 mobile-summer">
            <div class="box-summer pull-right">
              <div class="content-text">
                <span>Summer Cua Lo Hotel</span>
              </div>
              <img src="images/box-summer.jpg">
            </div>
          </div>
        </div>
        <!-- present -->
        <div id="layout">
          <div class="container-fluid">
            <div class="row">
              <div class="title phongnghi-title">
                <a href="" title="phòng nghỉ"> Phòng nghỉ</a>
              </div>
              <div class="list-phongnghi">
                <div class="phong khungAnh">
                  <a href="" title="Deluxe twin/single">
                    <div class="box-text title">
                      Deluxe twin/single
                    </div>
                  </a>
                  <a href="" title="" class="khungAnhCrop"><img src="images/p-1.jpg"></a>
                </div>
                <!-- phong -->
                <div class="phong khungAnh">
                  <a href="" title="superior">
                    <div class="box-text title">
                      superior
                    </div>
                  </a>
                  <a href="" title="" class="khungAnhCrop"><img src="images/p-2.jpg"></a>
                </div>
                <!-- phong -->
                <div class="phong khungAnh">
                  <a href="" title="excutive">
                    <div class="box-text title">
                      excutive
                    </div>
                  </a>
                  <a href="" title="" class="khungAnhCrop"><img src="images/p-3.jpg"></a>
                </div>
                <!-- phong -->
                <div class="phong khungAnh">
                  <a href="" title="Royal suite">
                    <div class="box-text title" style="padding-right: 50px;">
                      Royal suite
                    </div>
                  </a>
                  <a href="" title="" class="khungAnhCrop"><img src="images/p-4.jpg"></a>
                </div>
                <!-- phong -->
              </div>
              <!-- list-phongnghi -->
            </div>
            <!-- row -->
            <div class="row">
              <div class="list-quangcao">
                <div class="col-md-6 col-xs-12 col-sm-12 col-lg-6 reset">
                  <div class="quangcao">
                    <div class="text-maketting">
                      <div class="title"><a href="" title="Sức khỏe và Giải trí">Sức khỏe & Giải trí</a></div>
                      <div class="quangcao-body">
                        Làm việc, nghỉ ngơi hay vui chơi. Summer Cửa Lò đều có thể cung cấp
                        cho bạn những dịch vụ cao cấp nhất suốt kì nghỉ. <span class="hidden-xs">
                           Từ Bể bơi vô cực ở tầng thượng, thưởng thức nhiều loại cocktail hấp dẫn tại Sky Bar, Khu vui chơi dành cho trẻ em, thư giãn với Summer Spa, hay nâng cao sức khỏe với Summer Fitness mở cửa 24h! Chỉ cần bạn cần, chúng tôi sẽ luôn sẵn sàng phục vụ với dịch vụ tốt nhất.
                        </span>
                      </div>
                      <a class="btn-chitiet" href="" title="">xem chi tiết</a>
                    </div>
                    <a href="" title=""><img src="images/p-5.jpg"></a>
                  </div>
                  <!-- quangcao -->
                </div>
                <!-- col-6 -->
                <div class="col-md-6 col-xs-12 col-sm-12 col-lg-6 reset">
                  <div class="quangcao">
                    <div class="text-maketting">
                      <div class="title"><a href="" title="Nhà hàng">Nhà hàng</a></div>
                      <div class="quangcao-body">
                        Hãy tận hưởng nghệ thuật ẩm thực độc đáo tại những nhà hàng, quầy bar và quán café sang trọng ngay tại Summer Cửa Lò.
                      </div>
                      <span class="btn-chitiet"><a href="" title="xem chi tiết">xem chi tiết</a></span>
                    </div>
                    <img src="images/p-6.jpg">
                  </div>
                </div>
                <!-- col-6 -->
              </div>
              <!-- list-quangcao -->
            </div>
            <!-- row -->
            <div class="row">
              <div class="clear-fix"></div>
              <div class="list-quangcao">
                <div class="col-md-6 col-xs-12 col-sm-12 col-lg-6 reset">
                  <div class="quangcao">
                    <div class="text-maketting">
                      <div class="title"><a href="" title="Hội nghị & Sự kiện">Hội nghị & <span style="white-space: nowrap;">Sự kiện</span></a></div>
                      <div class="quangcao-body">
                        Summer Cửa Lò cung cấp những phòng hội nghị rộng rãi, với những tiện
                        ích đẳng cấp, đáp ứng hoàn hảo mọi yêu cầu khắt khe nhất <span class="hidden-xs">
                           từ các doanh
                        nghiệp, tổ chức và đảm bảo mang đến thành công vượt xa mong đợi. Đây
                        cũng là nơi lý tưởng để tổ chức các hoạt động ngoài trời và các hoạt động tập thể khác.
                        </span>
                      </div>
                      <a class="btn-chitiet" href="" title="">xem chi tiết</a>
                    </div>
                    <img src="images/p-8.jpg">
                  </div>
                </div>
                <!-- col-6 -->
                <div class="col-md-6 col-xs-12 col-sm-12 col-lg-6 reset">
                  <div class="col-md-12 col-sm-12 col-xs-12 col-lg-12 reset thuvien">
                    <div class="lib">
                      <div class="title">Thư viện ảnh</div>
                      <div class="three-img">
                        <div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 col-xl-4 reset">
                          <div class="images khungAnh">
                            <a href="" title="" class="khungAnhCrop"><img class="sm-img" src="images/ta-1.jpg"></a>
                          </div>
                        </div>
                        <div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 col-xl-4 reset">
                          <div class="images khungAnh">
                            <a href="" title="" class="khungAnhCrop"><img class="sm-img" src="images/ta-2.jpg"></a>
                          </div>                                
                        </div>
                        <div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 col-xl-4 reset">
                            <div class="images khungAnh">
                              <a href="" title="" class="khungAnhCrop"><img class="sm-img" src="images/ta-3.jpg"></a>
                            </div>
                        </div>
                      </div>
                      <div class="two-img">
                        <div class="col-xs-6 col-md-6 col-lg-6 col-xl-6 col-sm-6 reset">
                          <div class="images khungAnh">
                            <a href="" title="" class="khungAnhCrop"><img class="lg-img" src="images/ta-4.jpg"></a>
                          </div>
                        </div>
                        <div class="col-xs-6 col-md-6 col-lg-6 col-xl-6 col-sm-6 reset">
                          <div class="images khungAnh">
                             <a href="" title="" class="khungAnhCrop"><img class="lg-img" src="images/ta-5.jpg"></a>
                          </div>
                        </div>
                      </div>
                    </div>
                    <!-- lib -->
                  </div>
                  <!-- col-12 -->
                  <div class="col-md-12 col-sm-12 col-xs-12 col-lg-12 reset thuvien">
                    <div class="lib">
                      <div class="title">Video</div>
                      <div class="col-xs-12 col-sm-12 col-md-9 col-lg-9 reset">
                        <div class="lg-video khungAnh">
                          <a href="" title="video" class="khungAnhCrop"><img class="img-video" src="images/lg-video.jpg" alt="lg-video"></a>
                          <div class="icon-playvideo">
                            <a href="" title="play">
                              <img class="icon-play" src="images/icon_video.png" alt="">
                            </a>
                          </div>
                        </div>
                         <!-- lg-video -->
                      </div>
                      <div class="col-xs-12 col-sm-12 col-md-3 col-lg-3 reset">
                        <div class="sm-video">
                          <div class="col-sm-4 col-xs-4 col-md-12 col-lg-12 reset">
                              <div class="video khungAnh">
                              <a href="" title="" class="khungAnhCrop"><img class="img-video-sm" src="images/sm-video1.jpg" alt="sm-video"></a>
                                <div class="icon-playvideo-sm">
                                  <a href="" title="play">
                                    <img class="icon-play-sm" src="images/icon_sm_vide.png" alt="">
                                  </a>
                                </div>
                            </div>
                            <!-- video -->
                          </div>
                          
                          <div class="col-sm-4 col-xs-4 col-md-12 col-lg-12 reset">
                            <div class="video khungAnh">
                              <a href="" title="" class="khungAnhCrop"><img class="img-video-sm" src="images/sm-video2.jpg" alt="sm-video"></a>
                                <div class="icon-playvideo-sm">
                                <a href="" title="play">
                                  <img class="icon-play-sm" src="images/icon_sm_vide.png" alt="">
                                </a>
                              </div>
                            </div>
                            <!-- video -->
                          </div>
                          
                          <div class="col-sm-4 col-xs-4 col-md-12 col-lg-12 reset">
                            <div class="video khungAnh">
                              <a href="" title="" class="khungAnhCrop"><img class="img-video-sm" src="images/sm-video3.jpg" alt="sm-video"></a>
                              <div class="icon-playvideo-sm">
                                <a href="" title="play">
                                  <img class="icon-play-sm" src="images/icon_sm_vide.png" alt="">
                                </a>
                              </div>
                            </div>
                            <!-- video -->
                          </div>                          
                          
                        </div>
                        <!-- sm-video -->
                      </div>
                    </div>
                    <!-- lib -->
                  </div>
                  <!-- col-12 -->
                </div>
                <!-- col-6 -->
              </div>
              <!-- list-quangcao -->
            </div>
            <!-- row -->
          </div>
          <!-- container-fluid -->
        </div>
        <!-- layout -->
      </div>
      <!-- content -->
      <div class="maketting">
        <div class="box-maketting col-sm-6 col-xs-7 col-md-5 col-lg-4 reset">
          <div class="title"><a href="" title="summer cửa lò hotel">summer cửa lò hotel</a></div>
          <div class="body-maketting">
            Cùng trải nghiệm thiên đường nghỉ dưỡng thoải mái với Summer Cửa Lò và nhận nhiều ưu đãi đặc biệt dành riêng cho bạn.
          </div>
        </div>
      </div>
      <!-- maketting -->
    <div id="footer">
      <div class="footer-top">
        <div id="content-ft">
          <div class="col-xs-8 col-sm-8 col-md-8 col-lg-8 col-xl-8 reset ismobile">
            <div class="col-md-6 col-sm-12 col-xs-12 col-lg-6 pt-20 reset ismobile">
              <text id="dkmail"><a href="">Đăng ký email để nhận các chương trình của Summer Cửa Lò Hotel</a></text>
            </div>
            <div class="col-md-6 col-xs-12 col-sm-12 col-lg-6 reset ismobile">
              <div class="input-group">
                <div class="col-md-10 col-xs-10 col-sm-11 col-lg-10 col-xl-11 reset">
                  <input type="text" name="email" placeholder="yoursEmail@example.com" class="form-control">
                </div>
                <center><a class="col-md-2 col-lg-2 col-sm-1 col-xs-2 reset" href="" title="send email"><img src="images/footer/Shape-25.png" alt="email"></a></center>
              </div>
            </div>
            <!-- percent-50 -->
          </div>
          <!-- percent-80 -->
          <div class="col-xs-4 col-sm-4 col-md-4 col-lg-4 col-xl-4 reset ismobile">
            <div class="hidden-md hidden-xs col-lg-4 col-sm-12 pt-20 reset" style="text-align: right">
              <text>Tìm chúng tôi trên</text>
            </div>
            <!-- find me text -->
            <div class="col-md-12 col-lg-8 col-sm-12 pt-10 reset ismobile">
              <ul class="icon-xahoi">
                <li>
                  <a href="" title="facebook"><img src="images/footer/icon_fb.png" alt="facebook"></a>
                </li>
                <li>
                  <a href="" title="twitter"><img src="images/footer/icon_meim.png" alt="mei"></a>
                </li>
                <li>
                  <a href="" title="youtube"><img src="images/footer/icon_youtube.png" alt="youtube"></a>
                </li>
                <li>
                  <a href="" title="google+"><img src="images/footer/icon_g.png" alt="g+"></a>
                </li>
              </ul>
            </div>
            <!-- icon-xahoi  -->
          </div>
          <!-- percent-30 -->
        </div>
      </div>
      <!-- top -->
      <div class="footer-mid">
        <div class="footer-logo col-md-3 col-lg-3 col-xs-3 col-sm-2 reset hidden-xs">
          <a href="" title="summer cửa lò"><img src="images/footer/footer_logo.png"></a>
        </div>
        <!-- footer-logo -->
        <div class="footer-info_contact col-md-3 col-lg-3 col-xs-5 col-sm-5 ismobile">
          <div class="arial">Thông tin liên hệ</div>
          <ul class="info-main">
            <li>
              <a href="" title="">
                <img src="images/footer/icon_footer_address.png" alt="address">
                <span>268 Bình Minh, Cửa Lò, Nghệ An, Việt Nam</span>
              </a>
            </li>
            <li>
              <a href="" title="">
                <img src="images/footer/icon_footer_phone.png" alt="phone">
                <span>(84)(38) 3998888</span>
              </a>
            </li>
            <li>
              <a href="" title="">
                <img src="images/footer/icon_footer_hotline.png" alt="hotline">
                <span>Hotline: (84)(38) 3998888</span>
              </a>
            </li>
            <li>
              <a href="" title="">
                <img src="images/footer/icon_footer_mail.png" alt="mail">
                <span>kinhdoanh@summercualo.com</span>
              </a>
            </li>
            <li>
              <a href="" title="">
                <img src="images/footer/icon_footer_website.png" alt="website">
                <span>www.summercualo.com</span>
              </a>
            </li>
          </ul>
        </div>
        <!-- infor contact -->
        <div class="map-address col-md-3 col-lg-4 col-xs-4 col-sm-5 reset ismobile">
          <div id="googleMap"></div>
        </div>
        <!-- map-address -->
        <div class="col-md-3 col-lg-2 col-xs-2 reset ismobile">
          <div class="box-summer hidden-sm hidden-xs">
            <div class="content-text">
              <a href="" title="Summer Cua Lo Hotel">Summer Cua Lo Hotel</a>
            </div>
            <img src="images/box-summer.jpg">
          </div>
          <!-- box-summer footer -->
          <span id="myBtn" class="btn-ontop" onclick="topFunction()">
            <img src="images/footer/icon_button_top.png" alt="back to top">
          </span>
        </div>
      </div>
      <!-- footer-body -->
      <div class="footer-bottom col-sm-12 ismobile">
        <div class="col-sm-8 col-md-12 reset ismobile reset">
          <div class="copy-right pull-left col-md-8 reset">
            © 2016 Bản quyền thuộc về Summercualo.com - <span style="white-space: nowrap;">Thiết kế website và SEO - Tất Thành</span>
            <span class="hidden-sm hidden-xs">
            <img src="images/footer/icon_bot_phone.png">
            Phiên bản Mobile
            </span>
          </div>
          <div class="pull-right col-md-4 ismobile reset">
            <a href="" title=""><img src="images/footer/icon_bot_user.png"> Đang online:    12   </a>
            <a href="" title=""><img src="images/footer/icon_bot_customer.png"> Tổng truy cập: 1.289.879</a>
          </div>
        </div>
        <div class="col-sm-4 visible-sm reset text-right ismobile show-mobile">
          <img src="images/box-summer.jpg" alt="">
        </div>
      </div>
      <!-- footer-bottom -->
    </div>
    <!-- footer -->
  </div>
  <!-- row -->
  <script src="js/jquery.min.js"></script>
  <script src="js/bootstrap.min.js"></script>
  <script type="text/javascript" src="js/moment.js"></script>
  <script type="text/javascript" src="js/bootstrap-datetimepicker.min.js"></script>
  <script type="text/javascript" src="js/responsive.js"></script>
  <script>
  
  </script>
  <script type="text/javascript">
  
  // window.onscroll = function() {scrollFunction()};
  // function scrollFunction() {
  //     if (document.body.scrollTop > 20 || document.documentElement.scrollTop > 20) {
  //         document.getElementById("myBtn").style.display = "block";
  //     } else {
  //         document.getElementById("myBtn").style.display = "none";
  //     }
  // }
  // When the user clicks on the button, scroll to the top of the document
  
  </script>
  <!-- google map -->
  <script type="text/javascript" src="http://maps.googleapis.com/maps/api/js?sensor=false"></script>
  <script type="text/javascript">
  
  </script>
</body>
</html>